# get_cached_asdf_extension_list

asdf.extension.get_cached_asdf_extension_list(extensions)

  Get a previously created AsdfExtensionList for the specified extensions, or create and cache one if necessary. Building the type index is expensive, so it helps performance to reuse the index when possible.

  Parameters
    extensions list of asdf.extension.AsdfExtension
  Returns
    asdf.extension.AsdfExtensionList